Subject: From :Dr. Fouad Majeed Mustafa

From: "Fouad Majeed Mustafa" <[email-masked]>
Date: Sat, 4 Dec 2004 01:54:18 +0100

>From :Dr. Fouad Majeed Mustafa ,ACCA,FCIA Head of
Treasury / Money Control Officer,,
Credit Bank of Iraq S.A, Alawiyah
Elwiy Bldg.,Sa'Doun st,
P.O.Box 3420
Baghdad-Iraq.

Dear Sir / Madam,

RE: TRANSFER OF 30,000,000.00 USD (THIRTY MILLION,
US DOLLARS)

I am the Head of Treasury / Money Control Officer, and
also the personal account officer
to a great late industrialist, who has an account with
my Bank here in Iraq. This account was opened in 1995
and has not been operated ( remained inactive) since
2001.Realiable sources revealed that the oil merchant
died in one of the terrorist attacks
in his Basra residence. Until his death there was no
written or oral will. His name is George B. Eastwood,
and the current balance is USD30million. The account
has no other beneficiary and
until George B. Eastwood's death, he was the manager
of Trust Oil Co. LLC Basra-Iraq. My investigation
through the Immigration Department proved to me as
well that George
B. Eastwood was single and he had no beneficiaries or
next of kin, before or after his entry into the Arab
Republic of Iraq. This account in question has been
floating (dormant) since 2001 and if I do not remit
this money out urgently it will be forfeited for
nothing since my bank
has been sold to another Bank in Kuwait and the
management of the bank is ready to release the Fund to
any foreigner who has the correct information of the
account before fully handing over to the management to
the new bank in January ,2005. I am writing you now
because a successful takeover bid was launched last
May by a Kuwaiti Bank, and by January, 2005, the 2
Banks will merge! This means that a management
internal AUDIT will reveal the money, and it will
surely be donated to one of the ISLAMIC FUNDAMENTALIST
GROUPS, who are really armed terrorists!

With your help, I can transfer this money LEGALLY to
your nominated Bank Account anywhere in the world. We
will start with USD5million at first, and if there is
no disappointment or betrayal on your part, I will
transfer out the remaining USD25million

I am revealing this to you with faith In Allah ,that
you will never let me down in this business,
You are the first and only Person that I am contacting
for this business, So please reply urgently so that I
will inform you about the next step to take . With my
influence and power in the Bank, all will be safely
handled and legally done; THERE WILL BE ABSOLUTELY NO
RISKS!

At the conclusion of the transfer, you will give me
60% of the money and keep 40% for your self.

Awaiting your prompt and positive response.

Yours Truly,

Dr. Fouad Majeed Mustafa , ACCA,FCIA.
PS: FOR SECURITY REASONS, I WILL NOT BE GIVING YOU MY
TEL AND FAX CONTACT DETAILS AT THIS TIME ; ALL PHONE
AND FAX TRAFFIC IN AND OUT OF IRAQ ARE BEING MONITORED
BY GOVERNMENT AND INTERNATIONAL AUTHORITIES..

__________________________________________________________________
Accesso Internet Gratis per utenti Excite! Attivalo subito!
http://www.excite.it/hitech/accesso

Il Mio Excite. Personalizza la tua Home page Excite come vuoi tu!
http://www.excite.it

AAA/Relazioni. Sfoglia gli annunci e trova la tua anima gemella
http://www.excite.it/relazioni